span.Promoted {
  background: url( images/arrow_up.png ) no-repeat;
  padding-left: 15px;
  width: 20px;
  height: 20px;
}

div.post-footer div.button, div.post-footer a.button {
  float: left;
  margin: 10px 10px 0 0;
}

/*
.post-footer a.button {
    background: url( images/white-grad.png ) top left repeat-x;
    border: 1px solid #ddd;
    padding: 3px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    color: #888;
    font-size: 12px;
    font-weight: normal;
    vertical-align: bottom;
    cursor: pointer; 
}

    .post-footer a.button:hover, a.button:focus {
        border-color: #aaa;
        color: #555;
        outline: none;
    }

    a.disabled {
        border-color: #eee;
        color: #bbb;
        cursor: default;
    }
    a.disabled:hover { border-color: #eee; color: #bbb; }
*/
